
/* Layout Stylesheet */ 

body {
 margin:0px;
 background:#808080;
 color: #333333;
 text-align:center;
 padding:0;

 }

#outer {
 text-align:left;
 border:0px solid #cc0000;
 width:650px;
 margin:auto;
 }

#hdr {
 height:80px;
 background:#ffffff;
 color: #333333;

 }

#bar {
 height:25px;
 background:#cccccc;
 color: #333333;
 border:dotted #808080;	
 border-width:1px 0 1px 0;
text-align:right;
 }

#bodyblock {
 position:relative;
 background: #2f41ed;
 color: #333333;
 width:650px;
	padding:0;
 }

#l-col {

 float:left;
 background:#2f41ed;
 color: #333333;
 width:145px;
 }

#cont {
 width:495px;
 background:#ffffff;
 color: #333333;
 border:dashed #000000;	
 border-width:0 0 0 1px;
 text-align:left;
 }

#ftr {
 height:25px;
 background:#c0c0c0;
 color: #333333;
 border:dotted #808080;
 border-width:1px 0 0 0;
 margin:0;
 }